<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.jetbrains.s.s.b.b.m.m.C C(int, int, java.lang.String, com.jetbrains.s.s.b.b.m.J)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.57&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.s.s.b.b.m.m.C C(int, int, java.lang.String, com.jetbrains.s.s.b.b.m.J)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.60&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.s.s.b.b.m.m.b">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.57&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.s.s.b.b.m.m.b">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.60&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.s.s.b.b.m.m.u">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.57&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.s.s.b.b.m.m.u">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.60&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.s.s.b.b.m.m.s">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.57&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.s.s.b.b.m.m.s">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.60&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.s.s.b.b.m.m.m">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.57&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.s.s.b.b.m.m.m">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.60&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.s.s.b.b.m.m.J">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.57&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.s.s.b.b.m.m.J">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.60&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.s.s.b.b.m.m.S">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.57&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.s.s.b.b.m.m.S">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.60&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.s.s.b.b.m.m.R">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.57&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.s.s.b.b.m.m.R">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.60&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.s.s.b.b.m.m.O">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.57&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.s.s.b.b.m.m.O">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.60&quot;"/>
    </annotation>
  </item>
</root>
